import { ComponentInterface } from "../../../stencil-public-runtime";
export declare class ModalOnboarding implements ComponentInterface {
  user: any;
  referralId: string;
  onReset(event: any): Promise<void>;
  onSuccess(event: any): Promise<void>;
  presentToast(): Promise<void>;
  componentDidLoad(): Promise<void>;
  render(): any;
}
